/*** DOMAINCHECK ***/
.tld-group-main ul, .tld-group-main li, #tld-group-single ul, #tld-group-single li
{
	margin: 0;
	padding: 0;
	list-style: none;
}
/*.panel-body { # ACHTUNG kommt auch in FAQs vor!!!
	padding: 0 !important;
}
*/

/*** Cursor ***/
.cur-de {
	cursor: default;	
}
.cur-po {
	cursor: pointer;	
}

/*** FONT ***/
.fs9 {
	font-size: 11px !important;
}
.fs10 {
	font-size: 11px !important;
}
.fs11 {
	font-size: 11px !important;
}

.fs12 {
	font-size: 12px !important;
}

/* ACCORDION - DOMAINABFRAGE */

.fa-angle-double-left:before {
  content: "\f100";
}
.fa-angle-double-right:before {
  content: "\f101";
}
.fa-angle-double-up:before {
  content: "\f102";
}
.fa-angle-double-down:before {
  content: "\f103";
}
.fa-angle-left:before {
  content: "\f104";
}
.fa-angle-right:before {
  content: "\f105";
}
.fa-angle-up:before {
  content: "\f106";
}
.fa-angle-down:before {
  content: "\f107";
}

.accordion-style1.panel-group .panel {
  border-radius: 0;
  border-color: #cdd8e3;
  background-color: #FFF;
  box-shadow: none;
}
.accordion-style1.panel-group .panel:last-child {
  border-bottom-width: 1px;
}
.accordion-style1.panel-group .panel .collapse {
  background-color: #FFF;
}
.accordion-style1.panel-group .panel + .panel {
  margin-top: 2px;
}
.accordion-style1.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top-color: #cdd8e3 !important;
}
.accordion-style1.panel-group .panel-heading {
  padding: 0;
}
.accordion-style1.panel-group .panel-heading .accordion-toggle {
  color: #4c8fbd;
  background-color: #eef4f9;
  position: relative;
  font-weight: bold;
  font-size: 13px;
  line-height: 1;
  padding: 2px;
  display: block;
}
.accordion-style1.panel-group .panel-heading .accordion-toggle.collapsed {
  color: #478fca;
  font-weight: normal;
  background-color: #F9F9F9;
}
.accordion-style1.panel-group .panel-heading .accordion-toggle:hover {
  color: #6ea6cc;
  background-color: #f1f8fd;
  text-decoration: none;
}
.accordion-style1.panel-group .panel-heading .accordion-toggle:focus,
.accordion-style1.panel-group .panel-heading .accordion-toggle:active {
  outline: none;
  text-decoration: none;
}
.accordion-style1.panel-group .panel-heading .accordion-toggle > .ace-icon:first-child {
  width: 16px;
}
.accordion-style1.panel-group .panel-heading .accordion-toggle:hover > .ace-icon:first-child {
  text-decoration: none;
}
.accordion-style1.panel-group .panel-body,
.accordion-style1.panel-group .collapse.in > .panel-body {
  border-top: 1px solid #cdd8e3;
}
.accordion-style1.panel-group.no-padding {
  padding: 0;
}
.accordion-style2.panel-group .panel {
  border-width: 0;
}
.accordion-style2.panel-group .panel:last-child {
  border-bottom-width: 0;
}
.accordion-style2.panel-group .panel + .panel {
  margin-top: 4px;
}
.accordion-style2.panel-group .panel .panel-body {
  border-top: none;
}
.accordion-style2.panel-group .panel-heading .accordion-toggle {
  background-color: #EDF3F7;
  border: 2px solid #6EAED1;
  border-width: 0 0 0 2px;
}
.accordion-style2.panel-group .panel-heading .accordion-toggle:hover {
  text-decoration: none;
}
.accordion-style2.panel-group .panel-heading .accordion-toggle.collapsed {
  background-color: #F3F3F3;
  color: #606060;
  border-width: 0 0 0 1px;
  border-color: #D9D9D9;
}
.accordion-style2.panel-group .panel-heading .accordion-toggle.collapsed:hover {
  background-color: #F6F6F6;
  color: #438EB9;
  text-decoration: none;
}
.accordion-style2.panel-group .panel-body,
.accordion-style2.panel-group .collapse.in > .panel-body {
  border-top: none;
}
.accordion-style2.panel-group .accordion-style2.panel-group .panel {
  border-bottom: 1px dotted #D9D9D9;
}
.accordion-style2.panel-group .accordion-style2.panel-group .panel:last-child {
  border-bottom: none;
}
.accordion-style2.panel-group .accordion-style2.panel-group .panel .panel-heading,
.accordion-style2.panel-group .accordion-style2.panel-group .panel .panel-heading .accordion-toggle {
  background-color: transparent;
  border-width: 0;
  font-size: 13px;
  padding-top: 6px;
  padding-bottom: 8px;
}
.accordion-style2.panel-group .accordion-style2.panel-group .panel .panel-heading {
  padding-top: 0;
  padding-bottom: 0;
}

.accordion-style2.panel-group .panel-heading h2 {
  margin-bottom:0px !important;
  padding:5px !important;
  font-size: 24px;

}

/* Kundencenter */
#login-form {
	display:block !important;
	line-height: 12px !important;
}
#login-form .control-label {
	padding: 0 10px;
}
#login-form .form-control {
	margin:10px;
	width:88%;
	margin-bottom:0px; 
}
#login-form .help-block {
	padding: 0 10px;
}
#login-form .form-group .field-loginform-username{
	margin-bottom:1px !important;
}
#loginform-rememberme {
	padding-left:10px !important;
}
#login-form .checkbox {
	padding-left:30px !important;
}
#login-form .pull-right {
	padding-right:10px;
}

.nowrap {
	white-space: nowrap;
}

.msg_error{
	margin-bottom: 1.8em;
	padding: 20px 12px;
	border-left: 6px solid #999;
	background: #f3f3f3;
	animation: msg_error_in 0.5s ease-in;
}

.msg_error p{
	margin-bottom: 0;
}

.msg-error{
	border-color: #950000;
}
.msg-error.off{
	background-color: #95c11f;
}

@keyframes msg_error_in{
	10%		{ background: #950000; border-color: #fff; }
	100%	{ background: #f3f3f3; border-color: #950000; }
}

.table-header {
	background: #f3f3f3;
    font-family: 'Roboto', sans-serif;
    line-height: 1.2;
    color: #333;
	font-size:20px;
	padding:5px;
	font-weight: 700;
}

a:link, a:active, a:visited, a:hover, a:focus {
outline: none;
}

/** Hosting Price-Hint **/
.price-hint1{
	position: absolute;
	bottom: -30px;
	left: 0;
	right: 0;
}

.domainprice-nav{
	width: 350px;
	padding: 1.2em;
	background:#fff;
	margin-right:-1000px;
}


.options-list-nu{
	margin: 0 0 1em 0;
	padding: 0;
	list-style: none;
}

.options-list-nu li{
	position: relative;
	margin: 0;
	padding: 0 6px 12px 30px;
}

.options-list-nu li .checkbox{
	position: absolute;
	top: 0;
	left: 0;
	padding-left: 6px;
}

.price-amount.price-large{
	position: relative;
	display: inline-block;
	font-size: 40px;
	letter-spacing: -3px;
}

.price-amount.price-large .price-period{
	position: absolute;
	bottom: 17px;
	right: -10px;
	font-weight: normal;
	letter-spacing: 0;
}


ul.search-list{
	margin-bottom: 1.2em;
	padding-left: 18px;
	list-style: none;
}
ul.search-list li{
	padding-bottom: 0.8em;
}
ul.search-list li:before {
    font: normal normal normal 80% FontAwesome;
    content: "\f00c";
    float: left;
    margin-top: 4px;
    margin-left: -17px;
}

.text-red {
    color: #f07351 !important;
}

#cookie-warn {
    background: #3782c6;
    bottom: 0;
    margin-top: 0;
    position: fixed;
    width: 100%;
    z-index: 999;
    left: 0;
    right: 0;
    padding: 0 20px;
    text-align: center;
}

.autocomplete-size {
    width:280px !important;
}

.hosting-attr-list{
    margin: 0 0 1em 0;
    list-style-type: none;
}

.hosting-attr-list li{
    padding: 6px 0 6px 3px;
    list-style-type: none;
}